Loading...
Searching...
No Matches
environmentvariable_probe.c File Reference

environmentvariable probe More...

`#include <stdlib.h>`
`#include <string.h>`
`#include <stdio.h>`
`#include <errno.h>`
`#include "_seap.h"`
`#include "probe-api.h"`
`#include "probe/entcmp.h"`
`#include "environmentvariable_probe.h"`
Include dependency graph for environmentvariable_probe.c:

## Functions

int | environmentvariable_probe_main (probe_ctx *ctx, void *arg)

## Variables

char ** | environ

## Detailed Description

environmentvariable probe

Author
  "Petr Lautrbach" plaut.nosp@m.rba@.nosp@m.redha.nosp@m.t.co.nosp@m.m

This probe is able to process a environmentvariable_object as defined in OVAL 5.8.